HOME情報セキュリティ情報セキュリティ対策脆弱性対策脆弱性関連情報取扱い:脆弱性関連情報の調査結果

本文を印刷する

情報セキュリティ

脆弱性関連情報取扱い:脆弱性関連情報の調査結果

独立行政法人 情報処理推進機構
セキュリティセンター

本資料は、JVNで公表した「JVN#06045169:『mod_imap』におけるクロスサイト・スクリプティングの脆弱性」について解説するものです。

概要:

Apache HTTP Server の「mod_imap」「mod_imagemap」は、サーバサイドイメージマップ処理を行うためのモジュールです。このモジュールを使うことで、画像の任意の部分にリンクを設定することができます。

「mod_imap」「mod_imagemap」は HTTP ヘッダのチェックが不十分であるため、イメージマップに任意のスクリプトが埋めこめてしまう、クロスサイト・スクリプティングの問題があります。

最新情報は、JVN#06045169を参照してください。

「mod_imap」におけるクロスサイト・スクリプティングの脆弱性

影響:

「mod_imap」「mod_imagemap」を利用するウェブサイトで、利用者の意図しないスクリプトがウェブブラウザ上で実行される可能性があります。

本脆弱性の深刻度:

(1)評価結果

本脆弱性の深刻度 □ I(注意) ■ II(警告) □ III(危険)
本脆弱性のCVSS基本値   4.3  

(2)CVSS基本値の評価内容

AV:攻撃元区分 □ ローカル □ 隣接 ■ ネットワーク
AC:攻撃条件の複雑さ □ 高 ■ 中 □ 低
Au:攻撃前の認証要否 □ 複数 □ 単一 ■ 不要
C:機密性への影響
 (情報漏えいの可能性)
■ なし □ 部分的 □ 全面的
I:完全性への影響
 (情報改ざんの可能性)
□ なし ■ 部分的 □ 全面的
A:可用性への影響
 (業務停止の可能性)
■ なし □ 部分的 □ 全面的

注)■:選択した評価結果
AV:AccessVector, AC:AccessComplexity, Au:Authentication,
C:ConfidentialityImpact, I:IntegrityImpact, A:AvailabilityImpact

(3)注意事項

 深刻度が低くても、対策をしなくてよいということではありません。本ソフトウェアの利用者は必ず脆弱性対策を実施して下さい。

更新履歴

2007年8月20日 脆弱性の深刻度評価をCVSS v2へ移行
2007年3月28日 本脆弱性の深刻度を追記
2005年12月15日 掲載